*{ margin:0; padding:0; border:0; border:none;font-family: "FZLTHJW";}
ul,ol li{ list-style:none;}
table{border-collapse: collapse;}
.clear { clear:both; font-size:0; height:0; overflow:hidden;}
.clearfix:after{content: '';display: block;clear:both;}
.clearfix{zoom:1;}
a { cursor: pointer; text-decoration: none;}
a:link, a:visited { text-decoration:none;}

::-webkit-input-placeholder {color:#848282;}
:-moz-placeholder {color:#848282;}
::-moz-placeholder {color:#848282;}
:-ms-input-placeholder {color:#848282;}
.hide,.h{display: none !important;}
.r{ float:right;}
.l{float: left;}
.common{width: 1000px;margin: 0 auto;}
.right, .left {
    float: left;
}
.zx{
     cursor: pointer;
}
body{
     min-width: 1200px;
}
.copyRight,.offcnCopy{ background:#444546;    min-width: 1200px; }
.offcnCopy{padding:45px 0 140px 0; line-height:32px; color:#ccc; text-align:center;}
.offcnCopy.normalPadding{padding-bottom: 45px;}
.offcnCopy a{color:#ccc;}
.offcnCopy a:hover{color:#e00;}

div.header{position: relative;z-index: 1;width: 100%;height: 47px;background: #fff;}
div.header .common{ font-size:16px;}
div.header .common a{ color:#333;}
div.header .logo{display: inline-block;width: 112px;height: 33px;background: url('http://zt.eoffcn.com/s/img/zt/netLogo.png'); vertical-align:-9px;}
div.header .tel{width: 301px;height: 33px;margin-left: 470px; display:inline-block;background: url('//statics.eoffcn.com/statics/images/public/phone.jpg') no-repeat 0 8px;}
div.header .common a{float: none; text-decoration: none;margin-top: 5px}
div.header .tel{margin-top: 0;}

.banner{
	width: 100%;
	height: 806px;
	margin:0 auto;
	background: url(../img/banner.png) top center no-repeat;
}
.banner .common{
	padding-top: 262px;
}
.banner .tip_all{
	width: 840px;
	margin:0 auto 40px;
}
.banner .tip{
	width: 200px;
	height: 40px;
	margin:0 5px;
	line-height: 40px;
	background: #436fe5;
	font-size: 18px;
	color: #ffffff;
	text-indent: 10px;
}
.banner .time{
	width: 370px;
	line-height: 64px;
	margin:0 auto 78px;
}
.banner .time_l{
	width: 152px;
	text-align: center;
	font-size: 20px;
	color: #2f57c3;
	font-family: "FZLTCHJW";
	line-height: 56px;
}
.banner .time_l span{
	font-size: 48px;
	font-family: "FZLTCHJW";
	width: 46px;
}
.banner .time_r{
	width: 218px;
	text-align: center;
	font-size: 28px;
	color: #ffffff;
	font-family: "FZLTCHJW";
}
.price{
	width: 845px;
	height: 226px;
	margin:0 auto;
}
.price .price_l{
	display: block;
	width: 194px;
	padding: 86px 0 0 50px;
}
.price .p1{
	font-size: 18px;
	color: #ce3535;
	font-family: "FZLTCHJW";
}
.price .p1>span{
	font-family: "FZLTCHJW";
	font-size: 30px;
}
.price .p2{
	text-decoration: line-through;
	font-size: 16px;
	color: #897a51;
}
.price .price_r{
	padding-top: 14px;
	line-height: 40px;
	font-size: 18px;
	color: #ffffff;
}
.price .price_r>span{
	padding-right: 18px;
	font-size: 20px;
	color: #ffeda1;
	font-family: "FZLTCHJW";
}
.gh{
	width: 934px;
	height: 576px;
	margin:-36px auto 30px;
	background: url(../img/gh.png) top center no-repeat;
}
table{
	width: 900px;
	margin:0 auto 48px; 
	box-shadow: 0 0 20px rgba(50,91,198,0.15)
}
table th{
	width: 128px;
	height: 50px;
	text-align: center;
	background: #325bc6;
	font-size: 20px;
	color: #fff;
	font-family: "FZLTCHJW";
	border-right: 1px solid #b4c2e9
}
table .tr1{
	background: #edf2ff;
	line-height: 44px;
	font-size: 18px;
	color: #325bc6;
}
table td{
	line-height: 24px;
	padding: 16px 0;
	border:1px solid #b4c2e9;
	text-align: center;
	font-size: 16px;
}
table .tr1 td{
	font-family: "FZLTCHJW";
	font-size: 18px;
}
.jx{
	width: 900px;
	margin:0 auto 50px;
}
.jx .jx_t{
	width: 231px;
	height: 64px;
	margin-bottom: 30px;
	background: url(../img/jx_t.png) top center no-repeat;
}
.jx .jx_div{
	width: 290px;
	height: 155px;
	margin-right: 15px;
	background: url(../img/jx_bg.png) top center no-repeat;
}
.jx .title{
	padding-top: 10px;
	line-height: 40px;
	font-size: 20px;
	color: #ffffff;
	font-family: "FZLTCHJW";
	text-indent: 56px;
	margin-bottom: 14px;
}
.jx .title>span{
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
}
.jx .con{
	padding-left: 16px;
	line-height: 26px;
	font-size: 16px;
	color: #7a6939;
}
.jx .jx_div3{
	margin-right: 0px;
}
.step4{
	width: 857px;
	height: 249px;
	margin:0 auto 50px;
	background: url(../img/step4.png) top center no-repeat;
}
.bg{
	width: 100%;
	padding: 48px 0 40px;
	background: url(../img/bg.png) top center no-repeat;
}
.fdy{
	width: 900px;
	height: 365px;
	margin:0 auto 58px;
	background: url(../img/fdy.png) top center no-repeat;
}
.fdy .img{
	width: 182px;
	height: 168px;
	margin: 50px 75px 0 175px;
}
.fdy .img>img{
	width: 100%;
	height: 100%;
}
.fdy .con{
	padding-top: 108px;
}
.fdy .con .p1{
	font-size: 24px;
	color: #333333;
	font-family: "FZLTCHJW";
	margin-bottom: 15px;
}
.fdy .con .p1>span{
	font-size: 16px;
	color: #333333;
}
.fdy .con .p2{
	width: 168px;
	height: 28px;
	background: #f9ecec;
	font-size: 16px;
	color: #ce3535;
	line-height: 28px;
	text-align: center;
	border-radius: 0 14px 14px 0;
	margin-bottom: 15px;
}
.fdy .con .p2>span{
	font-family: "FZLTCHJW";
}
.fdy .con .p3{
	font-size: 16px;
	color: #333333;
}
.shizi{
	width: 900px;
	height: 273px;
	margin:0 auto 60px;
	background: url(../img/shizi.png) top center no-repeat;
}
.zb{
	width: 746px;
	height: 592px;
	margin:0 auto;
	background: url(../img/zb.png) top center no-repeat;
}
.know{
	width: 100%;
	height: 683px;
	margin:0 auto;
	background: url(../img/know.png) top center no-repeat;
}
.know .common{
	position: relative;
}
.know a{
	display: block;
	width: 144px;
	height: 20px;
	position: absolute;
	left: 180px;
	top: 460px;
}
.bottom{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 110px;
	background: url(../img/bottom.png) top center no-repeat;
}
.bottom .common{
	width: 840px;
	margin:0 auto;
}
.bottom .b_l{
	font-size: 30px;
	color: #fbf0c0;
	font-family: "FZLTCHJW"; 
	padding-top: 22px;
}
.bottom .b_l .span1{
	font-size: 24px;
	color: #ffffff;
	font-family: "FZLTCHJW";
}
.bottom .b_l .span2{
	font-size: 18px;
	color: #fff;
}
.bottom a{
	display: block;
	width: 328px;
	height: 90px;
	margin-top: 12px;
	background: url(../img/buy.png) top center no-repeat;
}
.bottom a .span1{
	font-size: 20px;
	color: #ce3535;
	display: inline-block;
	padding: 13px 0 0 9px;
}
.bottom a .span2{
	font-size: 36px;
	color: #ce3535;
	font-family: "FZLTCHJW";
}
.bottom a .span3{
	font-size: 16px;
	color: #716543;
	margin-left:12px;
}